g_autodelete_meshes_limit "200"
g_autodelete_meshes_min_time "5.5"
g_autodelete_parts_time "35.0"
g_autodelete_skinned_meshes_max_onlevel "12"
g_difficulty "3"
g_difficulty_tier "6"
g_player_inertia_range "50"
g_remains_quality "3"
default:g_remains_quality "3"
n_player_mp_color "0xFFFFFF00"
n_player_mp_model "m_player_mp#gold"
r_anisotropy "4"
default:r_anisotropy "4"
r_foliage_quality "3"
default:r_foliage_quality "3"
r_foliage_range_multiplier "2"
r_fov "100"
r_fullscreen_aspect "2"
default:r_fullscreen_aspect "2"
r_fullscreen_modes "1920x1080"
default:r_fullscreen_modes "1920x1080"
r_fullscreen_monitor "0"
r_fullscreen_refreshes "74973/1000"
default:r_fullscreen_refreshes "0/1"
r_texture_quality "0"
default:r_texture_quality "0"
s_hud_enemy_info "4"
s_language "RU"
s_language_external "RU"
s_map_view "2"
w_game_height "1080"
w_game_pos_x "0"
w_game_pos_y "0"
w_game_width "1920"
